Mod_perl, mod_auth_pam problems

I forgot to add that I have installed perl v5.8.3,
but rpm -qa returns perl 5.6.0-108

Do you Yahoo!?
Yahoo! Search - Find what you�re looking for faster
http://search.yahoo.com